{% extends "wiki/base.html" %}
{% load i18n static wiki_tags %}

{% block wiki_pagetitle %}{% translate "Login" %}{% endblock%}

{% block wiki_contents %}

    <h1>{% translate "Login" %}</h1>
    {% if user.is_authenticated %}
        <p class="already-loged">{% translate "You are already connected." %}.</p>
    {% else %}
        <form class="form-horizontal" method="post" action="{% url 'login' %}">
            {% csrf_token %}
            {% wiki_form form %}
            <div class="form-group form-actions">
                <div class="col-lg-2"></div>
                <div class="col-lg-10">
                    <button type="submit" name="save_changes" class="btn btn-primary btn-lg">
                        <span class="fa fa-lock"></span>
                        {% translate "Log me in..." %}
                    </button>
                </div>
            </div>
            <input type="hidden" name="next" value="{{ next }}" />
        </form>

        <p>
            <ul>
                <li><a href="{% url 'password_reset' %}">{% translate "Lost your password ?" %}</a></li>
                <li><a href="{% url 'django_registration_register' %}">{% translate "Create an account" %}</a></li>
            </ul>
        </p>
    {% endif %}
{% endblock %}
